### Hierarchy

- ImageData

## Index

### Properties

- data
- height
- width

## Properties

### data

data: Uint8ClampedArray

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9256

Returns the one-dimensional array containing the data in RGBA order, as integers in the range 0 to 255.

### height

height: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9261

Returns the actual dimensions of the data in the ImageData object, in pixels.

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9262

Generated using TypeDoc